

import pygame as pg
pg.init()

pg.display.set_caption("Saobraćajni znak")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

temena1 = [(200, 50), (350, 200), (200, 350), (50,200)]
pg.draw.polygon(prozor, pg.Color("white"), temena1)
pg.draw.polygon(prozor, pg.Color("black"), temena1, 3) 

temena1 = [(200, 100), (300, 200), (200, 300), (100,200)]
pg.draw.polygon(prozor, pg.Color("yellow"), temena1)
pg.draw.polygon(prozor, pg.Color("black"), temena1, 3) 

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





